- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
common_sockaddr_t Union Reference

## Data Fields
struct sockaddr | sa
struct sockaddr_in | in
struct sockaddr_in6 | in6
struct sockaddr_storage | storage

## Detailed Description

Definition at line 188 of file internal.h.

The documentation for this union was generated from the following file:

- internal.h